%define module_name Net-Upwork-API
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Cwd.pm) perl(File/Spec.pm) perl(IO/Socket/SSL.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Module/Signature.pm) perl(Net/OAuth2.pm) perl(Socket.pm) perl(Test/More.pm) perl(Test/Warn.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.0.2
Release: alt1
Summary: Perl bindings for Upwork API
Group: Development/Perl
License: apache
URL: http://developers.upwork.com

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/U/UP/UPWORK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md CHANGES.md LICENSE example
%perl_vendor_privlib/N*

%changelog
* Sun Dec 16 2018 Igor Vlasenko <viy@altlinux.ru> 2.0.2-alt1
- regenerated from template by package builder

* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 2.0.1-alt1
- regenerated from template by package builder

* Mon May 28 2018 Igor Vlasenko <viy@altlinux.ru> 1.3.0-alt1
- regenerated from template by package builder

* Thu Nov 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.2.2-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1
- regenerated from template by package builder

* Thu Jun 16 2016 Igor Vlasenko <viy@altlinux.ru> 1.2.0-alt1
- regenerated from template by package builder

* Sun Nov 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.1.0_x-alt1
- new version

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 1-alt1
- initial import by package builder

